body{margin:0;padding:0;font-family:ËÎÌå;font-size:12px;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
.zzb_01{background:url(images/left1.gif) no-repeat;width:181px;height:314px;padding-top:25px;font-weight:bold;padding-left:20px;}
.zzb_01 ul li,.fa_01 ul li,.jbfw_01 ul li,.jbxz_01 ul li,.yjjy_01 ul li,.fkcx_01 ul li,.jbdanwei_01 ul li,.cg_01 ul li,.fafg_01 ul li{height:36px;}
.zzb_02{background:url(images/right.gif) no-repeat;width:779px;height:359px;}
.zzb_03{margin-left:2px;margin-top:25px;}
.zzb_04{background:#EAF1F5;}
.zzb_05,.fa_02,.jbxz_02{text-align:left;padding:0 18px;font-size:14px;line-height:180%;}
.zzb_06{margin-left:2px;margin-top:25px;}
.zzb_07{padding-left:20px;color:#fff;display:block;}

.fa_01{background:url(/images/left5.gif) no-repeat;width:181px;height:314px;padding-top:25px;font-weight:bold;padding-left:20px;}
.fa_02 img{margin-right:8px;}
.fa_02{padding:4px 5px;}

.jbfw_01{background:url(/images/left2.gif) no-repeat;width:181px;height:314px;padding-top:25px;font-weight:bold;padding-left:20px;}

.jbxz_01{background:url(/images/left3.gif) no-repeat;width:181px;height:510px;padding-top:25px;font-weight:bold;padding-left:20px;}
.jbxz_02{lin-height:120%;font-size:14px;}
.jbxz_03{background:url(/images/right3.gif) no-repeat;width:779px;height:535px;}
.jbxz_04{margin-left:2px;margin-top:15px;}

.yjjy_01{background:url(/images/left6.gif) no-repeat;width:181px;height:314px;padding-top:25px;font-weight:bold;padding-left:20px;}

.fkcx_01{background:url(/images/left4.gif) no-repeat;width:181px;height:314px;padding-top:25px;font-weight:bold;padding-left:20px;}

.jbdanwei_01{background:url(/images/left7.gif) no-repeat;width:181px;height:767px;padding-top:25px;font-weight:bold;padding-left:20px;}
.jbdanwei_02{background:url(/images/right7.gif) no-repeat;width:779px;height:792px;}
.jbdanwei_03{text-align:left;padding:0 3px;font-size:14px;line-height:180%;}
.jbdw_01{background:url(/images/dian01.gif) repeat-x bottom;}
.jbdw_02 td{padding:1px 0;font-size:14px;}
.jbdw_03{border-top:2px solid #ccc;margin:20px auto 10px auto;}

.fa01{width:98%;text-align:left;font-size:14px;line-height:200%;overflow-y:auto;margin:0 auto;}
.fa01 h1{font-size:16px;margin:5px auto;text-align:center;color:#0A1E83;margin-bottom:15px;}

.cg_01{background:url(/images/left8.gif) no-repeat;width:181px;height:314px;padding-top:25px;font-weight:bold;padding-left:20px;}

.fafg_01{background:url(/images/left9.gif) no-repeat;width:181px;height:767px;padding-top:25px;font-weight:bold;padding-left:20px;}

.foot{background:url(/images/foot.gif) repeat-x;height:120px;width:980px;}
.ban{text-align:center;color:#fff;}

.yj_01{font-size:14px;text-align:left;padding-left:25px;}